GET /v1/institutions/KES HTTP/1.1
Host: b2b.usetapp.xyz
{
"status": "success",
"message": "Institutions retrieved",
"data": [
{
"code": "MOMOKESA",
"name": "M-Pesa",
"type": "mobile_money"
},
{
"code": "KCBKES01",
"name": "KCB Bank",
"type": "bank"
}
]
}
API Reference
List Institutions
Retrieve supported payout banks and institution codes for a currency.
GET
/
v1
/
institutions
/
{currency_code}
GET /v1/institutions/KES HTTP/1.1
Host: b2b.usetapp.xyz
{
"status": "success",
"message": "Institutions retrieved",
"data": [
{
"code": "MOMOKESA",
"name": "M-Pesa",
"type": "mobile_money"
},
{
"code": "KCBKES01",
"name": "KCB Bank",
"type": "bank"
}
]
}
Retrieve all institutions eligible for payout within a given local currency.
Path Parameters
string
required
The target currency code (e.g.
NGN, KES, UGX, TZS, MWK, BRL).Response
Returns list of bank routing codes.string
Response state (
success).array
Example Payloads
GET /v1/institutions/KES HTTP/1.1
Host: b2b.usetapp.xyz
{
"status": "success",
"message": "Institutions retrieved",
"data": [
{
"code": "MOMOKESA",
"name": "M-Pesa",
"type": "mobile_money"
},
{
"code": "KCBKES01",
"name": "KCB Bank",
"type": "bank"
}
]
}